MDKA-2007:116 : gdm

High Nessus Plugin ID 36686


The remote Mandrake host is missing one or more security-related patches.


A bug in IPv6 handling prevented gdm from connecting properly to IPv4 XDMCP server (Mdv bug #35522). Default language list in gdm was not using UTF-8 as default encoding (#35133). gdmsetup program was always outputing debug information (Mdv bug #34304). Tab key could not be used as Enter when typing username (Mdv bug #31589).

The update package fixes those issues, and provides additional translations.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 36686

File Name: mandrake_MDKA-2007-116.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2009/04/23

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/11/22